/**
 * 具体单价数据结构
 *
 * @author CaiAoLin
 * @date 2017/6/29
 * @version
 */
import mongoose from "mongoose";

let Schema = mongoose.Schema;
let collectionName = 'unit_price_file';
let modelSchema = {
    // 自增id
    id: Number,
    // 标段id
    project_id: Number,
    // 显示名称
    name: String,
};
let model = mongoose.model(collectionName, new Schema(modelSchema, {versionKey: false, collection: collectionName}));
export {model as default, collectionName as collectionName};